import React from 'react'
import PageTitle from '../../components/PageTitle'
import Filter from '../../components/Filter'
import ProductList from '../../components/ProductList'
import { Box } from '@mui/material'
import SocialMedia from '../../components/SocialMedia'
import Feature from '../../components/Feature'

const Products = () => {
  return (
    <>
      <PageTitle />
      <Box sx={{
        px: {
          xs: 2,
          md: 12,
          lg: 20
        },
        mb: {
          xs: 0,
          md: 5,
          lg: 10
        }
      }}>
        <Filter />
        <ProductList />
        <SocialMedia />
        <Feature />
      </Box>
    </>
  )
}

export default Products